*{
    margin : 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'poppins', sans-serif	;



}

body{

    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background: black;
    overflow: hidden;
    justify-content: flex-end;
    flex-direction: column;
 
}


footer {
position: absolute;
width: 100%;
height: auto;
padding: 50px 100px;
background: #111;
display: flex;
justify-content: space-between;
flex-wrap: wrap;

}

footer .container {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    flex-direction: row;

    
    }

footer .container .sci{
    margin-right: 30px;


}

footer .container .sci.aboutus{
    width: 40%;
}

footer .container h2{
    position: relative;
    color : #fff;
    font-weight: 500;
    margin-bottom: 15px;

}

footer .container h2:before{
    content: '';
    position: absolute;
    bottom: -5px;
    left: 0;
    width: 50px;
    height: 2px;
    background: #f00;

}

footer .container .sec.aboutus p{

color: #999;

}

.sci{

    margin-top: 20px;
    display: flex;
}


ul li{
    list-style: none;

}

ul li a {
    position: relative;
    top: -60px;
    display: block;
    color: transparent;
    -webkit-text-stroke: 1px white;
    font-size: 5em;
    font-weight: 900;
    text-decoration: none;
    line-height: 1.2em;

    
}


ul li a:hover{
    color: white;
    -webkit-text-stroke: 1px black;
    transition:0.5s;

}


.copyrightText{


    width: 100%;
    background: #181818;
    padding: 8px 100px;
    text-align: center;
    color: #999;

}

ul li a:before,
ul li a:after
{
    content:  attr(data-text);
    position: absolute;
    top: 0;
    left : 0;
    transition:0.5s;




}

ul li a:hover:before{

    color: #f00;
    z-index: 1;
    -webkit-text-stroke: 3px black;
    transform: translate(8px,-8px);


}

ul li a:hover:after{

    color: #0ff;
    z-index: 2;
    -webkit-text-stroke: 3px black;
    transform: translate(20px,-16px);


}


::-webkit-scrollbar
{
    width: 0;





}

#scrollpath{

    position: fixed;
    top: 0;
    right: 0;
    width: 10px;
    height: 100%;
    background: rgba(red, green, blue, alpha);


}

#progressbar{
    position: fixed;
    top: 0;
    right: 0;
    width: 11px;
    height: 100%;
    background: linear-gradient(to top ,#008aff,#00ffe7);
    animation: animate 5s linear infinite;


}

@keyframes animate
{
    0%,100%
    {
        filter: hue-rotate(0deg);
    } 

    50%
    {
        filter: hue-rotate(360deg);
    }

}

#progressbar:before {

    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to top ,#008aff,#00ffe7);
    filter: blur(10px);


}

#progressbar:after {

    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to top ,#008aff,#00ffe7);
    filter: blur(30px);


}







